/* CSS Document */

@media only screen and (max-width: 760px)
{
	/*CONTENUTO MODIFICATO RISPETTO ALLO STANDARD*/
	.contenuto
	{
		width:280px;
	}
	
	.sfondo_contenuto
	{
		min-width:300px;
		width:300px;
		margin:20px auto;
		box-shadow: none;		
	}
	
	/*Per prodotti*/
	
	
/*Per prodotti*/
	
	.prodotto
	{
		width:230px;
		height:400px;
		margin:10px auto;
		overflow: hidden;
		cursor:pointer;
	}
	
	.anteprima_prodotto
	{
		
		margin: 0 auto;
		
		height: 340px;
		width:230px;
		background-size:contain;
		background-repeat:no-repeat;
		
		background-position:center;
		background-color:none;
		border-radius:0px;
		
		transition-property:none; 
		-moz-transition-property:none;
		-webkit-transition-property:none;
		-o-transition-property:none;
		
	}
	
	.nome_prodotto
	{
		position:static;
		display:block;
		
		color:#E8E8E8;
		width:230px;
		height:50px;
		margin:10px auto 0 auto;
		
		text-align:center;
		font-size:24px;
		overflow:hidden;
		
		transition-property:none; 
		-moz-transition-property:none;
		-webkit-transition-property:none;
		-o-transition-property:none;
		}
	
	.nome_prodotto p
	{
		display:block;
		height:100%;
		width:100%;
		line-height:50px;
		margin:0;
		padding:0;
		overflow:hidden;
		text-align:center;
		
	}
	
	.descrizione_prodotto
	{
		display:none;
		
		transition-property:none; 
		-moz-transition-property:none;
		-webkit-transition-property:none;
		-o-transition-property:none;
		
	}
		
	.prodotto:hover > .nome_prodotto
	{
		top:0px;
		left:10px;
		font-size:24px;
		color:#E8E8E8;
	}
		
	.prodotto:hover > .anteprima_prodotto
	{
		background-size:contain;
	}
		
	.prodotto:hover > .descrizione_prodotto
	{
		display:none;
	}


}